



#feb{margin-top: 220px;
text-align: center;
box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);	
	background-color:#fff;
	opacity:0.7;
}

#b{color: #f61919;
font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
font-weight: bolder;
border-bottom: 2px solid #e68b1c;}

#feb1{background-color: #fff;}
#feb2{color: goldenrod;
font-size: 41px;
font-weight: bold;
}

#feb2:hover{color: #e2c01b;
font-size: 41px;
font-weight: bold;
border-bottom: 1px solid black;}


#ziya1{margin-top:10px;
box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);	
	background-color:#fff;
	opacity:0.7;
	color:white;
}
#para1{font-size: 17px;
color: black;
}